package com.qmth.sop.common.enums;

/**
 * @Description: 项目计划变更审核操作enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/1/24
 */
public enum ProjectExchangeApproveEnum {

    FINISH("已完成"),

    NOT_UPDATE("经沟通，取消变更"),

    PARTIAL_UPDATE("经沟通，部分变更");

    private String title;

    private ProjectExchangeApproveEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }

    @Override
    public String toString() {
        return title;
    }
}
